
.ui.menu.user .hello {
  padding: 5px 7px;
  color: #999 !important;
  font-size: 110%;
}

.ui.menu.user .hello .fa-heart {
	color: #9575CD;
}

.ui.menu.user .hello a {
	color: rgba(0, 255, 255, 0.7);
}

.ui.menu.user .hello a:hover {
  color: rgba(0, 255, 255, 0.9);
}

/*
#page {
	margin-top: 90px !important;
}

.ui.menu.user {
	border-radius: 0 0 0 0 !important;
	border-top: 1px solid #444 !important;
}

.ui.menu.user .hello {
	padding: 5px 7px;
	color: #999 !important;
	font-size: 110%;
}

.ui.menu.info {
  min-height: 28px;
  margin-top: 10px;
  margin-bottom: -5px;
  padding: 3px 7px;
  border-radius: 5px 5px 0 0;
  border-bottom: 1px solid #111;
  color: rgb(0, 255, 255, 0.7);
  background: #453239 url(../layout/fg.png);
}

.ui.menu.info .text {
	padding-left: 20px;
	font-size: 120%;
	font-weight: bold;
}

.ui.menu.info .donate {
	margin-left: 10px;
	opacity: 0.7;
}

.ui.menu.info .donate:hover {
	opacity: 1.0;
}
*/

#dontxt {
  opacity: 0.8;
  font-size: 120%;
  color: lightpink;
  letter-spacing: 1px;
}

#infotxt {
  opacity: 0.8;
  margin: 20px 50px;
  font-size: 120%;
  color: lightgreen;
  line-height: 1.5;
}

#crypto {
	opacity: 0.8;
	margin: 0 50px 20px 40px;
}

#crypto th {
  font-size: 120%;
}

#crypto td {
	padding: 10px;
}

#crypto img {
	width: 200px;
}

#crypto .fixpp {
	padding: 20px;
	background: #FFF;
}
